eclipse.autolabel
Prev | Eclipse Help Platform | Next

## eclipse.autolabel

eclipse.autolabel — Should tree-like ToC use autonumbering feature?

## Synopsis

    <xsl:param name="eclipse.autolabel" select="0"></xsl:param>

## Description

If you want to include chapter and section numbers into ToC in the left panel, set this parameter to 1.

Prev | Up | Next
Eclipse Help Platform | Home | eclipse.plugin.name